# svc.conf,v 1.9 2003/03/31 22:44:05 mesnier_p Exp
#
# Please read $TAO_ROOT/docs/Options.html for details.
#

static Resource_Factory "-ORBNativeWCharCodeset 0x00010109"
static Server_Strategy_Factory "-ORBtablesize 128"
